• caglararli@hotmail.com
  • 05386281520

CVE-2024-24868 | Smartypants SP Project & Document Manager Plugin up to 4.69 on WordPress sql injection

Çağlar Arlı      -    19 Views

CVE-2024-24868 | Smartypants SP Project & Document Manager Plugin up to 4.69 on WordPress sql injection

A vulnerability was found in Smartypants SP Project & Document Manager Plugin up to 4.69 on WordPress. It has been classified as critical. This affects an unknown part. The manipulation leads to sql injection. This vulnerability is uniquely identified as CVE-2024-24868. It is possible to initiate the attack remotely. There is no exploit available.